@if (!defined('LOAD_CHEVRON'))
    @push('scripts')
        @component('boilerplate::minify')
            <script>
                function initChevron(sel) {
                    var selector = (typeof(sel) == 'undefined') ? '.card-header .btn-link' : sel;
                    $(selector).off().click(function() {
                        $(this).find('i').toggleClass('fa-chevron-right fa-chevron-down')
                    });
                }
            </script>
        @endcomponent
    @endpush
    @php(define('LOAD_CHEVRON', true))
@endif
